//
//  ImageCollectionItem.swift
//  VattiCSS
//
//  Created by WZR on 2023/8/30.
//

import UIKit

class ImageCollectionItem: UICollectionViewCell {

    @IBOutlet weak var bgView: UIView!
    @IBOutlet weak var cellImageView: UIImageView!
    @IBOutlet weak var deleteButton: UIButton!
    
    var actionCall:(()->())?

    override func awakeFromNib() {
        super.awakeFromNib()
        deleteButton.setImage(UIImage(named: "icon_close_photo"), for: .normal)
    }
    
    @IBAction func deleteAction(_ sender: UIButton) {
        actionCall?()
    }

}
